<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Formularios</h1>

    <form>
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" value="">
        <br>
        <br>
        <label for="apellido">Apellido</label>
        <input type="text" id="apellido" value="">
        <br>
        <br>
        Sexo: <br>
        <label for="sexo">Masculino</label>
       
        <input type="radio" name="sexo" id="sexo1" value="Masculino">
        
        <label for="sexo">Femenino</label>
        
        <input type="radio" name="sexo" id="sexo2" value="Femenino">

        <br>
        <br>
        <label for="edad">Edad</label>
        <input type="number" id="edad" min="1" max="110" value="">
        <br>
        <br>
        <label for="email">Email</label>
        <input type="email" id="email" value="">
        <br>
        <br>
        <label for="fechanac">Fecha de Nacimiento</label>
        <input type="date" id="fechanac" value="">
        <br>
        <br>
        <label for="comentarios">Comentarios</label>
        <br>
        <textarea name="comentarios" id="comentarios" cols="30" rows="10"></textarea>
        <br>
        <br>
        <button type="button" id="btn-enviar">Enviar</button>
        <button type="reset">Cancelar</button>
    </form>

    <script src="formulario.js"></script>
</body>
</html>